Subject: Conversion of .mol file to .mm3 file

From: "Parthiban Srinivasan" <[email-masked]>
Date: Tue, 17 Dec 2002 14:18:16 +0530

Dear Colleagues
What is the best way to convert the .mol file to .mm3 format (to be used in Tinker software).
When I used the Babel i found some error in terms of defining the atom types. 
For example, for the molecule

                   __
           C---C==N
           |
          C
             \
              C---O
               ||
               O

I converted the .mol file into .mm2 using Babel. I got the following output.

                                   Atom type

3.18330  -21.46250   0.00000    2(  1)
3.83290  -21.08750   0.00000    4(  2)
3.17920  -22.21250   0.00000    2(  3)
3.82500  -22.58750   0.00000    3(  4)
4.48120  -20.70980   0.00000   10(  5)
4.54580  -22.39170   0.00000    7(  6)
3.82080  -23.33750   0.00000    7(  7)

Atom Type Definitions in MM3

1        CSP3 alkane
2        CSP2 alkene
3        CSP2 Carbonyl
6        O in OH
7        O in Carbonyl
4        CSP Alkyne
10      NSP

As one would expect the two caron atoms (atom 1 and 3) to be of the type 1 (CSP3 Alkane), the BABEL defines it as atom type 2 (CSP2 alkene). 
Am I missing something in the above or is there any better way of converting the .mol file to .mm3 file.

I would appreciate your help. Thanks.

S Parthiban 
Jubilant biosys